Namespace List
Here is a list of all namespaces with brief descriptions:

__gnu_cxx |
BFGSSpace |
boost |
detail |
Eigen |
flann |
openni |
openni_wrapper |
pcl |
common |
internal |
ComparisonOps |
console |
detail |
distances |
features |
fields |
filters |
geometry |
io |
openni2 |
ply |
io_operators |
ism |
keypoints |
agast |
internal |
ndt2d |
occlusion_reasoning |
octree |
outofcore |
people |
poisson |
recognition |
aux |
registration |
search |
segmentation |
grabcut |
surface |
test | Test_macros.h provide helper macros for testing vectors, matrices etc
internal |
texture_mapping |
tracking |
traits |
utils |
visualization |
context_items |
std |
Ui |